<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Officiële-publicatieversie</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a><ul><li><a href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html">Het FRBR model</a></li><li><a href="EA_BD0B9B5F34C548eeB092538800D54713.html">Identificatie</a></li><li><a href="EA_0981F8585C5546bf8A3CB290EB96923D.html">Modules en revisies</a></li><li><a href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html">Wet- en regelgeving</a></li><li><a href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html">Officiële publicaties</a><ul><li class="active"><a href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html">Officiële-publicatieversie</a><ul><li><a href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html">Bekendmaking van besluit</a></li></ul></li></ul></li></ul></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Officiële-publicatieversie</h1>
  <div class="body">
      <figure class="fig fignone ea_diagram" id="Pkg__626602678B364fda8E859442F296B62B">
<div class="p"><div class="fig imagemap"><img usemap="#d9033e18" class="image zoomable" src="img/EA_626602678B364fda8E859442F296B62B.png"><map name="d9033e18" id="d9033e18"><area href="#Pkg__0DE167CA68AE4c559728316D9BD0B8CC" alt="Metadata te publiceren versie (entiteit)" title="Metadata te publiceren versie (entiteit)" shape="rect" coords="455,368,610,421"><area href="#Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C" alt="Metadata officiële publicatie (entiteit)" title="Metadata officiële publicatie (entiteit)" shape="rect" coords="111,228,396,444"><area href="#Pkg__12954D29A4F741cdAEC2131201F89E7B" alt="Instrumentversie informatie (entiteit)" title="Instrumentversie informatie (entiteit)" shape="rect" coords="680,85,811,148"><area href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5" alt="Instrumentversie (entiteit)" title="Instrumentversie (entiteit)" shape="rect" coords="794,13,925,64"><area href="#Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7" alt="Expression identificatie (entiteit)" title="Expression identificatie (entiteit)" shape="rect" coords="111,155,266,208"><area href="#Pkg__6CD1E42370534610ADA9DE25F439E629" alt="Regeling (entiteit)" title="Regeling (entiteit)" shape="rect" coords="111,85,266,135"><area href="#Pkg__78E46D48EAE345a9B0D04A7EB181FD39" alt="Officiële-publicatieversie (entiteit)" title="Officiële-publicatieversie (entiteit)" shape="rect" coords="13,13,163,64"></map></div></div>
</figure>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="4">Expression identificatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"><div class="div">
    <p class="p">De identificatie voor een FRBR Expression</p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"><div class="div">
    <p class="p">De identificatie voor een FRBR <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a>, <a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg">Besluit (onderwerp)</a>, <a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a>, <a class="xref link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg">Ontwerpbesluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg">Regelingversie (onderwerp)</a>, <a class="xref link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg">Toestand (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__C9DC608E79BA4885B7071E88FCFE9558">
                            <td class="entry ea_attribuut_naam" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">FRBRExpression</td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De IRI van een <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a> volgens de <a class="xref" href="naamgevingsconventie.html">naamgevingsconventie</a>.</p>
  </div>
  </div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="4">Instrumentversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><div class="div">
    <p class="p">Een instrumentversie is een <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>  
    van een <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a>.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg__F6CF2841BA644c418913CF3E98731186">Besluitversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg__5CE37AD33BBB4307B5983F00E49E985B">Informatieobjectversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__78E46D48EAE345a9B0D04A7EB181FD39">Officiële-publicatieversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg__AD66E1C1272848a3B04EE4DB3B7A8506">Ontwerpbesluitversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg__57F08FC1CF364d579490BD4A609CFA65">Regelingversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg">Algemeen (onderwerp)</a>, <a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg">Geldigheid (onderwerp)</a>, <a class="xref link_ea" href="EA_0C48F87B241441c185C510F3BC23A871.html#Pkg">Historie van een object (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__12954D29A4F741cdAEC2131201F89E7B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="4">Instrumentversie informatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><div class="div">
    <p class="p"><em class="ph i">Instrumentversie informatie</em> is een abstractie om een deel 
    van de informatie van of over een <a class="xref link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie</a> 
      te modelleren. De informatie in deze module is onveranderlijk: voor een 
      gegeven instrumentversie zal de inhoud van een module steeds hetzelfde zijn. Dit 
      in tegenstelling tot <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__6E006EB7C4644e1993AD8CB36F94E660">context informatie</a>
      die in de tijd kan variëren.
      </p><p class="p">
        Dat wil niet zeggen dat de informatie in de module niet kan evolueren. 
        Maar als de informatie door een (bedrijfs)proces wijzigt, wordt de gewijzigde
        informatie met een nieuwe instrumentversie of toestand beschreven.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__0703143951DE43acAB169A583EA35D0F">Regeling mutatie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_C2BA68980D7C430380A9706FEA84619C.html#Pkg">Samenhang met toestanden (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1" colspan="4">Metadata officiële publicatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__01FB95CF25284ea5BDC0E9B5A7D79CB0">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Jaargang</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">int</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Het publicatiejaar van het Blad waarin de Officiële Publicatie verschenen is.</p>
    <p class="p">In de metadata op <a class="xref" href="https://www.officielebekendmakingen.nl/" target="_blank">officielebekendmakingen.nl</a> heet deze "overheidop.jaargang".</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__6A2D5C6F63AF41629CFEBA68EAB1DD8D">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Publicatieblad</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
      <p class="p">Het Blad waarin het document is gepubliceerd.</p>
   </div>
   </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__932064330E9D4fd689881E2BBC4248F1">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Publicatienummer</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">string</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Het volgnummer binnen de jaargang van het Blad waarin de Officiele Publicatie verschenen
      is.</p>
    <p class="p">In de metadata op <a class="xref" href="https://www.officielebekendmakingen.nl/" target="_blank">officielebekendmakingen.nl</a> heet deze
      "overheidop.publicationIssue".</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__8A2F0805A89E415987E012DBB445E702">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Publicatie identifier</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">string</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De identificatie van de publicatie. Dit wordt gebruikt als het laatste deel van de AKN
      Work-identificatie van de Officiële Publicatie.</p>
    <p class="p">In de metadata op <a class="xref" href="https://www.officielebekendmakingen.nl/" target="_blank"> officielebekendmakingen.nl</a> heet deze "overheidop.identifier".</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__74ACE8BC7EFB479bA15F478889B71663">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Gepubliceerd op</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">datetime</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
      <p class="p">De datum en tijd waarop een publicatie op <a class="xref" href="https://www.officielebekendmakingen.nl/" target="_blank">officielebekendmakingen.nl</a> is verschenen.</p>
   </div>
   </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__8FEBB98FD6B24a71A16B13DAAF295EB2">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Publiceert</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__7B2189C607D04710AE5918AB84A1DE34">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Metadata</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><a class="xref link_ea" href="#Pkg__0DE167CA68AE4c559728316D9BD0B8CC">Metadata te publiceren versie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
    <p class="p">

De informatieobjecten of andere niet-tekstuele bijlagen (maar die kent STOP nog niet) die onderdeel zijn van de publicatie.</p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__5863AB07D3784969974216AF79E2970A">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Uitgever</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De verantwoordelijke voor het publiceren van het informatieobject. Dit is altijd de eigenaar
      van het publicatieblad. </p>
    <p class="p">Term en definitie zijn overgenomen uit de <a class="xref" href="https://wetten.overheid.nl/BWBR0024947/2016-07-01/0/#Bijlage2" target="_blank">Regeling elektronische bekendmaking en beschikbaarstelling regelgeving decentrale
      overheden, Bijlage 2</a>.</p>
    <p class="p">OWMS-mapping: <a class="xref" href="https://standaarden.overheid.nl/owms/4.0/doc/eigenschappen/dcterms.publisher" target="_blank">dcterms:publisher</a></p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__011C4A6FD35340f98531A410A8B27611">
                            <td class="entry ea_attribuut_naam" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">Ondertekend op</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">date</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__90BB00386ADA4cbfA663CC0B33CAAE4C__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__0DE167CA68AE4c559728316D9BD0B8CC"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1" colspan="4">Metadata te publiceren versie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg__60DC54E95566484f9FDF81FCB8678A9B">Metadata besluit (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__0DE167CA68AE4c559728316D9BD0B8CC__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__78E46D48EAE345a9B0D04A7EB181FD39"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="4">Officiële-publicatieversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg">Officiële publicaties (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__6CD1E42370534610ADA9DE25F439E629"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="4">Regeling</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="3"><div class="div">
    <p class="p">Een module met tekst die zelfstandig uitgewisseld kan worden.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__FB59E48C98744814A27F63E349803658">Besluittekst (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="3"><a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg">Besluit (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg">Regeling (onderwerp)</a>, <a class="xref link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg">Regelingversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>